:root {
  --white-color: #ffffff;
  --primary-color: #00CC99;
  --secondary-color: #00cc52;
  --section-bg-color: #f0f8ff;
  --custom-btn-bg-color: #00cc52;
  --custom-btn-bg-hover-color: #00CC99;
  --dark-color: #000000;
  --p-color: #717275;
  --border-color: #7fffd4;
  --link-hover-color: #00cc52;

  --border-radius-large: 100px;
  --border-radius-medium: 20px;
  --border-radius-small: 10px;

  --font-weight-light: 300;
  --font-weight-normal: 400;
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
}


a,
button {
  touch-action: manipulation;
  transition: all 0.3s;
}

a {
  display: inline-block;
  color: var(--primary-color);
  text-decoration: none;
}

a:hover {
  color: var(--link-hover-color);
}

::selection {
  background-color: var(--primary-color);
  color: var(--white-color);
}


/*---------------------------------------
  SECTION               
-----------------------------------------*/
.section-title-wrap {
  position: relative;
}

.section-title-wrap::after {
  content: "";
  background: var(--section-bg-color);
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.section-title {
  background: var(--section-bg-color);
  border-radius: var(--border-radius-large);
  display: inline-block;
  position: relative;
  z-index: 2;
  margin-bottom: 0;
  padding: 10px 25px;
}

.section-padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

main {
  position: relative;
  z-index: 1;
}

.section-bg {
  background-color: var(--section-bg-color);
}

.section-overlay {
  background-color: var(--primary-color);
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  width: 100%;
  height: 100%;
  opacity: 0.85;
}

.section-overlay+.container {
  position: relative;
}

/*---------------------------------------
  CAROUSEL        
-----------------------------------------*/
.hero-section {
  background-repeat: no-repeat;
  background-size: 68% 76%;
  background-position: top;
  padding-top: 20px;
}

.owl-carousel {
  text-align: center;
}

.owl-carousel-image {
  display: block;
}

.owl-carousel .owl-item .owl-carousel-verified-image {
  display: inline-block;
  width: 30px;
  height: auto;
  position: relative;
  right: 5px;
}

.verified-image {
  display: inline-block;
  width: 20px;
  height: auto;
}

.owl-carousel .owl-item {
  opacity: 0.35;
}

.owl-carousel .owl-item.active.center {
  opacity: 1;
}

.owl-carousel-info-wrap {
  border-radius: var(--border-radius-medium);
  position: relative;
  overflow: hidden;
}

.owl-carousel-info {
  background-color: var(--section-bg-color);
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 30px;
}

.badge {
  background-color: var(--custom-btn-bg-color);
  font-family: var(--title-font-family);
  border-radius: var(--border-radius-large);
  color: var(--white-color);
  padding-bottom: 5px;
}

.owl-carousel-info-wrap .social-share,
.team-thumb .social-share {
  position: absolute;
  right: 0;
  bottom: 0;
}

.owl-carousel-info-wrap .social-icon,
.team-thumb .social-icon {
  opacity: 0;
  transition: all 0.3s ease;
  transform: translateX(0);
  padding-right: 20px;
  padding-left: 20px;
}

.owl-carousel .owl-item.active.center .owl-carousel-info-wrap:hover .social-icon,
.team-thumb:hover .social-icon {
  transform: translateY(-100%);
  opacity: 1;
}

.owl-carousel-info-wrap .social-icon-item,
.owl-carousel-info-wrap .social-icon-link,
.team-thumb .social-icon-item,
.team-thumb .social-icon-link {
  display: block;
  margin-bottom: 10px;
  margin-left: auto;
}

.owl-carousel-info-wrap .social-icon-link {
  margin-top: 5px;
  margin-bottom: 5px;
}

/* .owl-carousel .owl-dots {
  background-color: var(--white-color);
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
  border-radius: var(--border-radius-large);
  display: inline-block;
  margin: auto;
  margin-top: 40px;
  padding: 15px 25px;
  padding-bottom: 7px;
} */

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 40px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: var(--secondary-color);
}


/*---------------------------------------
  RESPONSIVE STYLES               
-----------------------------------------*/
@media screen and (min-width: 2160px) {
  .hero-section {
    background-size: 100% 90%;

  }
}


@media screen and (min-width: 1600px) {
  .site-footer {
    padding-top: 250px;
  }
}

@media screen and (max-width: 1240px) {
  .hero-section {
    background-size: 116%;
  }
}

@media screen and (max-width: 991px) {


  .hero-section {
    background-size: 160% 66%;

  }

}

@media screen and (max-width: 540px) {
  .hero-section {
    background-size: 180% 65%;

  }

  .custom-block .custom-block-top {
    flex-direction: column;
  }

  .custom-block .custom-block-top small:last-child {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 20px;
  }
}

@media screen and (max-width: 414px) {
  .search-form {
    max-width: 200px;
  }

}